#!/bin/bash

for task in over door_close_inward door_close_outward door_open_inward door_open_outward scissors swing_cup switch kettle lift_underarm pen bottle_cap catch_abreast catch_over_2_under_arm catch_underarm re_orientation grasp_and_place block_stack push_block two_catch_underarm
do
    python eureka.py env=shadow_hand_$task
done